from fastapi import APIRouter

from app.api.routes import users, products, cart, login

api_router = APIRouter()
api_router.include_router(login.router, tags=["authentication"])
api_router.include_router(users.router, tags=["users"])
api_router.include_router(products.router, tags=["products"])
api_router.include_router(cart.router, tags=["cart"])